ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016431ClearOSapp-dhcp - DHCP Serverpublic2017-08-12 18:252018-05-15 12:23
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0Fixed in Version7.5.0 
Summary0016431: Update local MAC address database
DescriptionAlso update in Network Map.

Note: Before closing, always clone this bug for the next release.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-12 18:25 pbaldwin New Issue
2017-08-12 18:25 pbaldwin Status new => assigned
2017-08-12 18:25 pbaldwin Assigned To => pbaldwin
2017-08-12 18:25 pbaldwin Issue generated from: 0011371
2018-04-30 19:12 pbaldwin Status assigned => resolved
2018-04-30 19:12 pbaldwin Resolution open => fixed
2018-05-15 12:23 pbaldwin Status resolved => closed
2018-05-15 12:23 pbaldwin Fixed in Version => 7.5.0